div#page {
    margin: 0 auto;
}

div#newMenu {
    width: 100%;
    /*position: absolute;*/
    /*bottom: 15px;*/
    /*left: 7px;*/
    /*z-index: 11;*/
}

div#newMenu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    /*background-color: #333;*/
}

div#newMenu li {
    float: left;
    border-right: thin solid silver;
}

div#newMenu li a, .ejtDropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

div#newMenu li a:hover, div#newMenu .ejtDropdown:hover .ejtDropbtn {
    background-color: dimgrey;
}

div#newMenu li.ejtDropdown {
    display: inline-block;
}

div#newMenu .ejtDropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

div#newMenu .ejtDropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

div#newMenu .ejtDropdown-content a:hover {
    background-color: silver
}

div#newMenu .ejtDropdown:hover .ejtDropdown-content {
    display: block;
}